@charset "utf-8";

/*
Theme Name:     B0000685 - telecom law monitor - Kelley
Theme URI:      http: //lexblog.com
Description:    Child theme for the LXB Parent Theme 1.2
Author:         Kai "Cowboy" Kurtis, Angelo Carosio and Scott Fennell
Template:       lxb-parent-theme-1.2
Version:        1.2
*/

@import url("../lxb-parent-theme-1.2/style.css");










/*UNIVERSALS==============================================================================*/
body, button, input, select, textarea {
	color: #333;
	font-family: helvetica, arial, sans-serif;
	font-size: 13px;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

.widget-title {font-family: "proxima-nova-condensed",sans-serif;}

.arrow {font-family: 'lucida-sans-unicode';}

a {color: #00436e;}

.sidebar a {
	color: white;
}

button, .feedburner input[type='submit'], input [type="submit"], .searchform .searchsubmit, .wpcf7-submit {
	background-color: #002746;
	color: #fff;
}

a:hover {color: #333;}

.sidebar a:hover {
	color: #636981;
}

button:hover, .feedburner input[type='submit']:hover, .searchform .searchsubmit:hover, submit:hover, .wpcf7-submit:hover {
	background-color:#002746; 
	color: #fff;
}

button, input, select, textarea {border: 1px solid #ccc;}

.clear_div {clear: both;}

.blog-header .logo a,
.blog-header #blog-title a,
.clear_div,
.hide-text {
	display: block;
	overflow: hidden;
	text-indent: 110%;
	white-space: nowrap;
}

.connect i {
-webkit-transition: color .35s ease-in-out;
-moz-transition: color .35s ease-in-out;
-ms-transition: color .35s ease-in-out;
-o-transition: color .35s ease-in-out;
transition: color .35s ease-in-out;
}








/*FRAME=================================================================================*/

/*basic 980px box, centered, w/shadow*/
/*remember that blog wrapper is getting css3 pie for drop shadow, so it needs a background at all times.*/
body {
	margin: 0 auto;
	width: 980px;
	background: #efefef url(images/gradient.png) repeat-x;
}

.blog-wrapper {
	background: #002c49 url(images/content.jpg) repeat-y;
	margin: 30px auto; 
}

/*full-width header & footer w/980 box for content*/
/*
body, .blog-wrapper, .blog-footer, .blog-header {
	box-shadow: none;
	margin: 0 auto; 
	min-width: 1020px; 
	width: 100%; 
}

#main_hgroup, .header-widgets, .main-wrapper, .blog-footer-inner-wrapper, .colophon { 
	margin: 0 auto;
	width: 980px;
}
*/










/*TOP===================================================================================*/
.blog-header {
	background: url(images/header.jpg) no-repeat left top; 
	height: 162px;
	position: relative; 
}

#blog-title {
	margin: 0;
	position: relative;
}

.blog-header #blog-title a {
    height: 50px;
    left: 30px;
    position: absolute;
    top: 30px;
    width: 400px;
}

.blog-header .blog-description {
    color: #D8D7CC;
    font-size: 12px;
    font-weight: 400;
    left: 41px;
    position: absolute;
    text-shadow: 1px 1px 1px #000000;
    text-transform: uppercase;
    top: 70px;
    width: 1px;
    height: 1px;
}

.blog-header .search-box {
    bottom: -4px;
    position: absolute;
    right: 30px;
    z-index: 999;
}

.blog-header .logo a {
    height: 60px;
    position: absolute;
    right: 30px;
    top: 30px;
    width: 220px;
}

.blog-header .widget_nav_menu.global {
    bottom: 0;
    left: 15px;
    position: absolute;
    width: 100%;
}










/*SEARCH=================================================================================*/
.searchform {
	height: 25px;
	overflow: hidden;
	position: relative; 
	width: 200px; 
}

.searchform input {
	border: 0;
	margin: 0;
	padding: 0;  
	position: absolute; 
	top: 0; 	
}

.searchform .s {
	border: 1px solid #ccc; 
	height: 22px; 
	left: 0; 
	padding: 0 0 0 3px;
	width: 165px; 
}

.searchform .searchsubmit {
	background-image: url(/wp-content/themes/lxb-parent-theme-1.2/images/search-button.png); 
	/*background-image: url(/wp-content/themes/lxb-parent-theme-1.2/images/search-button-dark.png);*/ 	
	background-position:  center center; 
	background-repeat: no-repeat;
	height: 22px; 
	right: 0; 
	width: 30px; 
	z-index: 999;
}

#ie7 .searchform .s {
	height: 20px; 
	width: 161px;
}









/*GLOBAL MENU===========================================================================*/
/*horizontal nav menu with drop-down*/
.header-widgets .menu li {
	float: left; 
	position: relative; 
	z-index: 1;
}

.header-widgets .menu li a {border-right: 1px solid #001322; }

.header-widgets .menu li {border-right: 1px solid #063a5e; }

.header-widgets .menu li:first-child a {border-left: 1px solid #001322; }

.header-widgets .menu li:first-child  {border-left: 1px solid #063a5e; }


.header-widgets .menu li a {
    display: block;
    float: left;
    font-size: 12px; 
    padding: 17px 17px 13px;
    color: #fff;
	background: url(images/link.gif) repeat-x;
}

#ie9 .header-widgets .menu li a {
padding: 16px 17px 13px;
}

#ie8 .header-widgets .menu li a {
    padding: 16px 17px 12px;
}

.header-widgets .menu li.current-menu-item a {background: url(images/active.gif) repeat-x;}

.header-widgets .menu li a:hover {color:#fffcb4;}

.header-widgets .widget_nav_menu.global .sub-menu {
    background: none repeat scroll 0 0 #CCCCCC;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.3);
    border-left: none;
    border-right: none;
    height: 0;
    left: 1px;
    margin-left: 0;
    opacity: 0;
    padding: 0 10px;
    position: absolute;
    top: 43px;
    width: 0;
    z-index: 999;
}

.header-widgets .menu li:hover .sub-menu {
	height: auto; 
	opacity: 1; 
	width: auto;
}

.header-widgets .sub-menu li {
    border-left: none;
    border-right: none;
    float: none;
    min-width: 100%;
    overflow: hidden;
    padding: 0;
    text-align: left;
}

#ie7 .header-widgets li:hover .sub-menu li {width: 200px; }

.header-widgets .menu .sub-menu li:first-child a {border-left: none; border-right: none;}
.header-widgets .menu .sub-menu li:first-child  {border-left: none; border-right: none;}
.header-widgets .menu .sub-menu li:last-child a {border-left: none; border-right: none;}
.header-widgets .menu .sub-menu li:last-child  {border-left: none; border-right: none;}

.header-widgets .menu .sub-menu li a {
    border-left: none;
    border-right: none;
    display: block;
    padding: 8px 0;
    text-align: left;
    width: 100%;
}

.header-widgets .menu .sub-menu li:last-child a {
	border-bottom: none; 
	padding-bottom:10px; 
	white-space: nowrap;
}

/*simple 1px border on dropdown items*/
.header-widgets .menu .sub-menu li a {border-bottom: 1px dotted #fff;}

.header-widgets .menu .sub-menu li:last-child a {border-bottom: none;}

/*trickier 2px 2-color border on dropdown items*/
/*.header-widgets .menu .sub-menu li a {
	border-bottom: 1px solid #bbb;
	border-top: 1px solid #aaa;
}

.header-widgets .menu .sub-menu li:last-child a {border-bottom: none}

.header-widgets .menu .sub-menu li:first-child a {border-top: none}

*/










/*main-wrapper*/
.main-wrapper {
	overflow: visible;
	padding: 30px 0;
}

.main {
	float: left; 
	padding-left: 30px;
	position: relative;
	width: 640px; 
}

.sidebar {
	float: right;
	padding: 0px;
	width: 260px;
	margin-right: 10px;
	margin-top: -50px;
position: relative;
z-index: 2;
}









/*SIDEBAR===============================================================================*/

.widget-title {
	font-size: 16px;
	font-weight: 400;
	color: #002746;
	text-transform: uppercase; 
	line-height: 1em;
}

.sidebar .widget {
	font-size: 11px; 
	line-height: 15px;  
	padding: 0 30px;
	width: 200px;
}


.sidebar .widget img {max-width: 100%;}



.widget.resourcecenter {
	background: #002c49 url(images/sidebar-resourcecenter.jpg) no-repeat top;
	padding: 30px;
}

.widget.resourcecenter .widget-title {
	color: #7fa4bc;
}

.lxb_tweet {
border-bottom: 1px dotted #5f7b8d;
padding-bottom: 10px;
}

.twitterfollow .widget-title {
	margin-bottom: 15px;
}

.widget.twitterfollow {
	margin-bottom: 15px;
}
/*stay connected*/

.stay-connected a[title='web'] span {background: url(images/web.gif) no-repeat;}



/*font awesome connect*/
/*
.connect ul {
    margin: 0;
    overflow: hidden;
    padding: 0;
    white-space: nowrap;
    position: static;
}

.connect  li {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.connect  li i {
    display: inline-block;
    font-size: 24px;
    height: 24px;
    line-height: 24px;
    width: 1.1em;
}

.connect .icon-facebook-sign,
.connect .icon-facebook {color: #4862a3}

.connect .icon-twitter-sign,
.connect .icon-twitter {color: #48a3c5}

.connect .icon-rss-sign,
.connect .icon-rss {color: #d47320}

.connect .icon-google-plus-sign,
.connect .icon-google-plus {color: #a93930}

.connect .icon-linkedin-sign,
.connect .icon-linkedin {color: #3e6782}

.connect .icon-envelope,
.connect .icon-envelope-alt {color: #aaaaaa}

*/







/*feedburner*/

.feedburner {
	height: 70px; 
	overflow: hidden;
}

.feedburner input {margin-top: 4px;}

.feedburner input[type='submit'] {padding-top: 1px;} /* this is a post-release fix that somehow I missed pre-release.  This should be handled in the parent theme more gracefully next time around */

.feedburner .widget-title span {
	position: relative; 
	top: -1px; 
}


.feedburner .widget-title span {
	background-image: url(images/email-24x24.png);
	width: 30px;
	height: 24px;
}


.feedburner .widget-title {
	font-weight: bold;
	padding: 8px 0 15px 0;
	font-size: 12px;
}

/* mailchimp with font awesome */
/*

.feedburner {
	height: 55px; 
	overflow: hidden;
}

.feedburner .widget-title {
	line-height: 24px; 
	letter-spacing: 0; 
	white-space: nowrap;    
	font-size: 11px;
    font-weight: 400;
    margin-bottom: 4px;
    padding: 0;
    text-transform: none;
}

.feedburner .widget-title span {display: none;}

.feedburner input {margin-top: 4px;}

.feedburner input[type='submit'] {line-height: 20px;}

.feedburner input[type='email'] {text-indent: 5px; }

.feedburner .widget-title span.icon-envelope, 
.feedburner .widget-title span.icon-envelope-alt {
    background: none repeat scroll 0 0 transparent;
    color: #C29E0E;
    display: block;
    font-size: 24px;
    height: 24px;
    line-height: 24px;
    position: relative;
    width: 1.1em;
}
*/





/*subscribe_2 -- from Andrew Hefter*/
/* Styles for Subscribe2 sidebar widget */

/*

.feedburner {
    height:120px;
    overflow:visible;
}

.feedburner form{
    overflow:visible;
}

.feedburner table{
    width:100%;
}

.feedburner tr:first-child{
    display:none;
}

.feedburner input{
    position:relative;
}

.feedburner input[type="text"] {
    margin-top: 4px;
}

.feedburner input[type="radio"]{
    width:12px;
    top:6px;
    margin-right:3px;
}

.feedburner input[type="submit"]{
    margin-top:-50px;
    float:right;
}

*/




/*links*/
/*simple 1-color border*/
.links li {border-bottom: 1px dotted #5f7b8d;}

.links ul ul li {border-bottom: none;}

/*trickier 2-color border*/
/*the 'link_parent' class is added via a jQuery snippet in the parent theme*/
/*
.links li {border-bottom: 1px solid red;}

.links a {border-bottom: 1px solid green;}

.links li.links_parent{border-bottom: none;}

.links li.links_parent a{border-bottom: none;}

.links ul ul li {border-bottom: none;}

.links ul ul li a {border-bottom: none;}

.links ul ul {border-bottom: 1px solid red;}

.links ul ul li:last-child a {border-bottom: 1px solid green;}

.links li:last-child {border-bottom: none;}

.links li:last-child a {border-bottom: none;}

*/











/*POST CONTENT==========================================================================*/
#breadcrumbs {
	border-bottom: 1px solid #ccc; 
	font-size: 11px; 
	font-weight: 700; 
	margin-bottom: 30px; 
	padding-bottom: 5px;
}

.main .post-title {
	font-size: 25px;
	margin-bottom: 10px;
	line-height: 30px;
	font-weight: normal;
}

.post-content {
	font-size: 14px;
	line-height: 19px;
}

.post-content a {
	color: #0000FF;
}

.post-content img {max-width: 100%;}

.post-categories, .post-byline, .post-social, .post-tools, .post-tags {color: #999999;}

.post-tags {
	font-size: 10px;
	text-transform: uppercase;
}

.post-tags a {
	font-size: 11px;
	text-transform: none;
}

.post-content blockquote {}
.post-content blockquote:before {}

/* blockquotes with top and bottom border

.post-content blockquote:before {top: 45px;}

.post-content blockquote {
    border-bottom: 1px dotted #CCCCCC;
    border-top: 1px dotted #CCCCCC;
    left: 0;
    margin-bottom: 20px;
    padding-left: 50px;
    padding-top: 20px;
    width: 590px;
}

*/








/*BOTTOM==================================================================================*/

.pagination {border-top: 1px solid #ccc; width: 100%; height: 30px;}

.pagination a {font-weight: 700;}

.pagination a span {
	font-size: 18px;
	font-weight: 700;
}

.blog-footer {
	background: #002c49;
	color: #fff;
	position: relative;
}

.blog-footer a, .blog-footer a:after {color: #f4f2ae;}

.blog-footer-inner-wrapper {
	overflow: hidden;
	padding: 30px 12px 20px;
}

.blog-footer .widget {
	font-size: 11px;
	line-height: 15px;
}










/*footer-extras*/

.footer-extras .widget {
}

.footer-extras .widget:first-child {margin-left: 0;}











/*footer-contact*/
.footer-contact {
}

.footer_blogname a,
.footer_blogname {
	margin: 0;
	padding: 0;
	font-size: 20px;
	color: #fff;
	font-weight: 400;
}

.footer_blogname {margin-bottom: 10px; }

.footer_firmname {margin: 0 0 40px 0; font-weight: 400;}

.footer_firmname a {font-size: 12px; color: #fff;}

body .vcard_wrap.secondary {
    white-space: nowrap;
    left: 0;
    margin-bottom: 15px;
}


.blog-footer .vcard_wrap.secondary .vcard {
    border-left: 1px dotted #005083;
    margin-left: 10px;
    padding-left: 10px;
    width: 115px;
	white-space: nowrap;
	font-size: 9px;
	min-height: 115px;
}

.blog-footer .vcard_wrap.secondary .vcard:first-child {
	margin-left: 0;
	padding-left: 0; border-left: none;
}

.alt_fax {display: none;}

.New.York .alt_fax {display: block;}

/*colophon*/
.colophon {
	background: #00436e;
	clear: both;
	color: #fff;
	height: 50px;
	position: relative;
}

.copyright {
    font-size: 10px;
    left: 15px;
    position: absolute;
    top: 18px;
}

/*the default lxb logo is gray, you can call white by adding a widget class of white to the text widget that calls the shortcode [lxb_base_shortcode_lexblog]*/
/*let's continue to extend that pattern as we encounter designs that call for other colors*/
a.lexblog {
    position: absolute;
    right: 14px;
    top: 14px;
}

/*legal*/
.legal {
	margin-bottom: 0px; 
	color: #f4f2ae;
	font-size: 9px;
}

.legal a {color: #f4f2ae; }

body .legal li {margin-right: 3px;}

body .legal li:last-child {margin-right: 0px;}







/*ARCHIVE PAGE===========================================================================*/

.archive-header {}

.archive-header h1 {}

.archive-header h1 strong {}

.archive-header a.feed {}

.grid-row {}

.grid-row a.read_more {font-weight: 600;}










/*CONTACT PAGE===========================================================================*/

.wpcf7-form {
	background-color: #ececec;
	border: 1px solid #ccc;
}

.wpcf7-form input[type="submit"]{padding: 3px 10px;}
